1745369371482
3188,4.0.2.201910101100-r
17903,4.10.0.202411131130-i
16586,4.0.1.201907110900-r
20970,4.2.0.202010010600-r
581,4.1.0.202003050800-r
6618,4.11.0.202504220700-i
17349,4.2.4.202102111243
11485,4.8.0.202308171800-r
21868,4.2.1.202011120600-r
16646,4.4.2.202108191641
21642,4.9.0.202402220600-r
2682,4.2.3.202102110600-r
4670,4.4.1.202108191400-r
15422,4.9.0.202402070756
18285,4.2.2.202012310600-r
16075,4.4.0.202107080600-r
17572,4.5.0.202202030600-r
2242,4.3.0.202102180600-r
14745,4.8.0.202308151254
2068,4.7.0.202304060600-r
3656,4.6.0.202209080600-r
9528,4.10.0.202411211400-r
19360,4.2.4.202103250600-r
16830,4.0.0.201906060800-r
